<?php
add_action('wp_footer', 'add_myqtip_script'); 
function add_myqtip_script() {

		$myqtip_my = get_option('myqtip_my');
		$myqtip_at = get_option('myqtip_at');
		$myqtip_style = get_option('myqtip_style');
		$adjust_y = get_option('adjust_y');
		$adjust_x = get_option('adjust_x');

		?> 

		<style type="text/css">
			.myqtip {
				cursor: pointer;
			}
		</style> 

		<script>

				var 
					my = [
						'top left', 'top right', 'top center',
						'bottom left', 'bottom right', 'bottom center',
						'right center', 'right top', 'right bottom',
						'left center', 'left top', 'left bottom', 'center'
					],
					at = [
						'bottom left', 'bottom right', 'bottom center',
						'top left', 'top right', 'top center',
						'left center', 'left top', 'left bottom',
						'right center', 'right top', 'right bottom', 'center'
					],
					styles = [
						'red', 'blue', 'dark', 'light', 'green', 'jtools', 'plain', 'youtube', 'cluetip', 'tipsy', 'tipped', 'bootstrap'
					];


			jQuery(document).ready(function($) {

					$('.myqtip').qtip({
							
							position: {
								my: '<?php echo esc_html($myqtip_my); ?>' , // Use the corner...
								at: '<?php echo esc_html($myqtip_at); ?>', // ...and opposite corner
								 
							viewport: jQuery(window), // Keep it on-screen at all times if possible
		     				
		     				adjust: {
		     						 x: <?php echo esc_html($adjust_x); ?>,  y: <?php echo esc_html($adjust_y); ?>
		  						 }
							},
								
							show: {
								  
							},
							
							hide: {
								
							},
												
							style: {
								classes: 'qtip-shadow qtip-<?php echo esc_attr($myqtip_style); ?>'
								/*classes: 'ui-tooltip-green ui-tooltip-shadow ui-tooltip-rounded '*/
							},


					});

			});
		</script>
 
   
<?php }
 
 
					