<?php
/**
 * Plugin Name: MyQtip - easy qTip2
 * Plugin URI: https://myqtip.monothemes.com/
 * Description: MyQtip for Wordpress is a plugin that uses qTip2 to display nice looking, user friendly tooltips. Colors and position are easily changeable. For use - paste shortcode [myqtip title='my text tips' ] any content [/myqtip]  or add .myqtip class
 * Version: 2.0.5
 * Last Modified :    2024-03-04
 * Author: Andrii Monin
 * Author URI: http://monothemes.com/
 * License:           GPL-2.0+
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
**/


function myqtip_enqueue_scripts() {
    wp_enqueue_script( 'jquery' );

    wp_enqueue_style( 'myqtip-css', plugin_dir_url( __FILE__ ) . 'js/jquery.qtip.min.css', array(), '2.0.1', 'all');

    // wp_enqueue_script('imagesloaded',  plugin_dir_url( __FILE__ ) . 'js/imagesloaded.min.js', null, false, true);
    wp_enqueue_script( 'myqtip-js', plugin_dir_url( __FILE__ ) . 'js/jquery.qtip.min.js', array('jquery'), '2.0.1', true );
	
}
add_action('wp_enqueue_scripts', 'myqtip_enqueue_scripts');

// create custom plugin settings menu
require_once plugin_dir_path( __FILE__ ) . 'includes/admin_settings.php';
add_action('admin_menu', 'myqtip_create_menu');

//public
require_once plugin_dir_path( __FILE__ ) . 'includes/getoptions.php';
require_once plugin_dir_path( __FILE__ ) . 'includes/register_shortcode.php';



